How to install libxcursor1 on Debian Unstable (Sid)